
@import url('https://fonts.googleapis.com/css?family=Lobster');
<link href="https://fonts.googleapis.com/css?family=Lobster" rel="stylesheet">


span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

html {
    position: relative;
    min-height: 100%;
    max-width: 100%;
    overflow-x: hidden;

}

body {
    margin: 0 0 100px;
    padding: 25px;
    max-width: 100%;
    overflow-x: hidden;
}

.h1{
    font-family: 'Limelight', cursive;
}

.header {
    background-color: rgba(0, 0, 0, 0.5);
    height: 60px;
}


.sepia{
    -webkit-filter: sepia(50%);
    filter: sepia(50%);
}


.body{
    -webkit-filter: sepia(50%);
    filter: sepia(50%);
    background-image: url("Img/antena.jpg");
background-size: 100%;
    margin: 0px;
    padding: 0px;
}

.div{
    padding: 0px;
}

/*.footer {
    background-color: beige;
    position: absolute;
    left: 0;
    bottom: 0;
   margin-top: -180px;
    height: 10px;
    width: 100%;
    overflow:hidden;
    padding-bottom: 10%;
*/
/*------------------------------------------------------------------
                        úvodní stránka
-----------------------------------------------------------------*/
.majak{
    font-family: 'Lobster', cursive;
    color: snow;
    font-size: 50px;
    padding-right: 100px;
    margin-left: 100px;
    margin-top: 100px;
}

.majak1{
    font-family: 'Lobster', cursive;
    color: snow;
    font-size: 50px;
    padding-right: 100px;
    margin-left: 100px;
    margin-top: 0px;
}

.flag{
    margin-left: 100px;
    margin-top: 100px;
    display: inline;
}

/*------------------------------------------------------------------
                    zbytek stránek
-------------------------------------------------------------------*/
.hormenu{
    display: inline;
    vertical-align: middle;
    text-transform: uppercase;
    color: white;
    background-color:rgba(0, 0, 0, 0.5)
    outline: 0;
    font-family: 'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace;
    font-weight: bolder;
    font-size: 20px;
}


.logotyp{
    text-transform: none;
    display: inline-table;
    padding-top: 0px;
    font-weight: normal;
}

.majakz {
    font-family: 'Lobster', cursive;
    color: snow;
    font-size: 50px;
   text-align: center;
    text-shadow: 2px 2px 6px #000000;
}

.majakz-transparent {
    font-family: 'Lobster', cursive;
    color: transparent;
    font-size: 50px;
    text-align: center;
    text-shadow: 2px 2px 6px #000000;
}

.majak1z{
    font-family: 'Lobster', cursive;
    color: snow;
    font-size: 40px;
    margin-top: 0px;
    text-shadow: 2px 2px 6px #000000;
    padding-top: -30px;
    text-align: center;
}

.majak-tech{
    font-family: 'Lobster', cursive;
    color: snow;
    font-size: 40px;
    text-shadow: 2px 2px 6px #000000;
    padding-left: 100px;
    text-align: left;
}

.aktualita{
    font-family: 'Lobster', cursive;
    color: snow;
    font-size: 40px;
    text-shadow: 2px 2px 6px #000000;
    padding-left: 0px;
    text-align: center;
    margin-top: -20px;
}


/*------------------------------------------------------------
            navbar shit
---------------------------------------------------------------*/
nav.demo-nav {
    display:block;
    margin:0 auto;
    width:350px
}


nav.demo-nav a {
    font-size:19px;
    display:inline-block;
    text-align:center;
    font-family: 'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace;
    color:w;
    font-weight:400;
    padding:5px 15px;
    text-transform:uppercase;
    border-radius:2px;
    letter-spacing:1px;
    text-decoration:none;
    margin-right:10px;
    border:2px solid #ecf0f1;
    border-radius:none
}

nav a.active,nav a:hover {
    background-color:rgba(0, 0, 0, 0.5)
    color: white;
}

header {
    height:250px;
    background-size: 100%;
    padding:89px 0 20px
}

.header1 {
    height:120px;
    background-size: 100%;
    padding:89px 0 20px
}

nav.main-nav,.content {
    position:relative
}

nav.main-nav {
    background:#fff;
    background-image: url("");
    height:60px;
    z-index:170;
    margin:0 auto;
    border-bottom:1px solid black;
    width:100%;
    position:fixed;
    top:0;
    left:0;
    right:0;
    text-align: center;
}

nav.main-nav a {
    font-family: 'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace;
    font-size:20px;
    text-decoration:none;
    display:inline-block;
    padding:15px 19px;
    color: black;
}

nav.main-nav a:hover {
    font-family: 'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace;
    font-size:20px;
    text-decoration:none;
    display:inline-block;
    padding:15px 19px;
    color: white;
    background-color: #404040;
}


.container {
    display: inline;
    margin:0 auto;
    font-family:'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace;
}

.pozadi {
    background-image: url("Img/antena-bgr.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
}

.pozadi-rekonstr {

    background-repeat: no-repeat;
    background-size: 100%;
    background-color: rgba(225,0,0,.5);
}

.tinted-image {
    background:
            linear-gradient(
                    rgba(255, 0, 0, 0.45),
                    rgba(255, 0, 0, 0.45)
            ),

            url(Img/antena-bgr.jpg);
    background-size: cover;
}

.tinted-image-news {
    background:
            linear-gradient(
                    rgba(0, 0, 0, 0.45),
                    rgba(0, 0, 0, 0.45)
            ),

            url(Img/antena-bgr.jpg);
    background-size: cover;
}


.pozadi1{
     background-repeat: no-repeat;
     background-size: 100%;
     background-image: url("Img/antena-1.jpg");

 }
.pozadi2{
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url("Img/antena-2-filter.jpg");

}

.maintext {
    font-family: 'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace;
    color: white;
    font-size: 30px;
    text-align: center;
    padding-top: 50px;
}


.maintext1 {
    font-family: 'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace;
    color: white;
    font-size: 20px;
    text-align: left;
    padding-top: 0px;
    padding-left: 40px;
    padding-right: 40px;
    font-weight: bolder;
    text-align: justify;
    text-shadow: black;
}

.maintext-bold {
    font-family: 'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace;
    color: white;
    font-size: 20px;
    text-align: left;
    padding-top: 0px;
    padding-left: 40px;
    font-weight: bolder;
}

.img-news{
    align: middle;
    padding-left: 200px;
}
}
/*------------------------------------------------
                columns
 ---------------------------------------------------*/

.newspaper {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    /*  -webkit-column-rule-style: solid;
      -moz-column-rule-style: solid;
      column-rule-style: solid;*/
    color: white;
    text-shadow: 2px 2px 2px #000000;
}

#right{
    float: right;
}

#left{
    float: left;
    padding-right: 50px;

}

#resize{
    height: auto;
    width: auto;
    max-width: 400px;
    max-height: 400px;
    display: block;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;

}
